Subject: Re: linux-next: build failure after merge of the sound-asoc tree

From: Mark Brown <[email-masked]>
Date: Wed, 19 Mar 2014 10:17:01 +0000

On Wed, Mar 19, 2014 at 12:10:00PM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> After merging the sound-asoc tree, today's linux-next build (x86_64
> allmodconfig) failed like this:

Sorry, it's fixed already - your fetch must've raced with my fix last
night.